# Generated by Django 5.0.6 on 2024-12-26 12:56

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0033_delete_pdfcontent_agentfile_created_at_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='is_first_interaction_with_agent',
            field=models.BooleanField(default=True, null=True),
        ),
    ]
